<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:th="http://www.thymeleaf.org">

<head>
    <meta name="viewport" content="width=device-width,initial-scale=1"/>
    <meta charset="UTF-8"/>
    <title>房间详情</title>
    <link th:href="@{/Bootstrap/css/orderdetail.css}" rel="stylesheet"/>
    <link rel="stylesheet" href="https://cdn.bootcss.com/bootstrap/4.0.0/css/bootstrap.min.css"
          integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
    <script src="https://cdn.bootcss.com/popper.js/1.12.9/umd/popper.min.js"
            integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q"
            crossorigin="anonymous"></script>
    <script src="https://cdn.bootcss.com/bootstrap/4.0.0/js/bootstrap.min.js"
            integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl"
            crossorigin="anonymous"></script>
</head>

<body>
<div class="detail-container">
    <nav aria-label="breadcrumb">
        <ol class="breadcrumb">
            <li class="breadcrumb-item">
                <a
                   th:href="@{'/hotelroomlist'}">
                    <span aria-hidden="true">返回列表</span>
                </a>
            </li>
        </ol>
    </nav>

    <h2>房间详情</h2>

    <form action="/savehotelroom", method="post" >
        <input type="hidden" name="roomId" th:value="${hotelroom.roomId}">
        <div class="form-group row">
            <label class="col-sm-2">房间编号</label>
            <div class="col-sm-10">
                <span th:text="${hotelroom.roomId}"></span>
            </div>
        </div>
        <br/>
        <div class="form-group row">
            <label class="col-sm-2">房间名称</label>
            <div class="col-sm-10">
                <input class="form-control col-sm-8"
                       name="roomTypeName" placeholder="房间名称" th:value="${hotelroom.roomTypeName}">
            </div>
        </div>
        <br />
        <div class="form-group row">
            <label class="col-sm-2">房间价格</label>
            <div class="col-sm-10">
                <input class="form-control col-sm-8"
                       name="amount" placeholder="房间价格" th:value="${hotelroom.amount}">
            </div>
        </div>
        <br/>

        <div class="form-group row">
            <label class="col-sm-2">创建时间</label>
            <div class="col-sm-10">
                <span th:text="${hotelroom.createTimeString}"></span>
            </div>
        </div>

        <input type="submit" value="保存" />
    </form>
</div>
</body>

</html>